[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian packages without md5sums

On Thu, Oct 04, 2007 at 04:22:06PM -0700, Carl Johnson <carlj@peak.org> was heard to say:
> I haven't seen any place where aptitude shows any of that
> information.  It just shows me a warning such as:
>   WARNING: This version of acpid is from an untrusted source!
>            Installing this package could allow a malicious
>            individual to damage or take control of your system.

  Could you paste the full output of "apt-get update"?


Reply to: